signals Struct Reference

## Data Fields

const char * | signm
int | signo

## Detailed Description

Definition at line 45 of file signal.c.

## Field Documentation

const char* signals::signm

Definition at line 46 of file signal.c.

Referenced by esignal_init(), sig_list(), signm2signo(), and signo2signm().

int signals::signo

Definition at line 47 of file signal.c.

Referenced by esignal_init(), sig_list(), signm2signo(), and signo2signm().

The documentation for this struct was generated from the following file:

- signal.c